/* DEFAULT CSS BSS */

.class-name_FORM-VANDA {
  width: inherit;
  min-width: inherit;
  max-width: none;
  height: inherit;
  min-height: inherit;
  max-height: none;
  margin: 0px 0px 0px 0px!important;
  padding: 0px 0px 0px 0px!important;
  color: rgba(255,255,255,0)!important;
  font-size: 0px!important;
  line-height: 24px!important;
  letter-spacing: normal!important;
  font-family: inherit;
  font-weight: 400!important;
  font-style: normal!important;
  text-align: inherit!important;
  background: rgba(255,255,255,0)!important;
  /*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(56,66,85,0)), color-stop(1, rgba(103,119,149,0)))!important;*/
  border: 0px solid rgba(255,255,255,0)!important;
  border-radius: 0px 0px 0px 0px!important;
  box-shadow: none!important;
  text-shadow: none!important;
  opacity: 1;
  filter: blur(1px) brightness(100%) contrast(100%)grayscale(0%) hue-rotate(0deg) invert(0%) saturate(100%) sepia(0%);
}

/* =====[ SM ]=== */

@media (min-width: 576px) {
  .class-name_FORM-VANDA {
    width: inherit;
    min-width: inherit;
    max-width: none;
    height: inherit;
    min-height: inherit;
    max-height: none;
    margin: 0px 0px 0px 0px!important;
    padding: 0px 0px 0px 0px!important;
    color: rgba(255,255,255,0)!important;
    font-size: 0px!important;
    line-height: 24px!important;
    letter-spacing: normal!important;
    font-family: inherit;
    font-weight: 400;
    font-style: normal;
    text-align: inherit;
    background: rgba(255,255,255,0)!important;
    /*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(56,66,85,0)), color-stop(1, rgba(103,119,149,0)))!important;*/
    border: 0px solid rgba(255,255,255,0)!important;
    border-radius: 0px 0px 0px 0px!important;
    box-shadow: none!important;
    text-shadow: none!important;
    opacity: 1;
    filter: blur(1px) brightness(100%) contrast(100%)grayscale(0%) hue-rotate(0deg) invert(0%) saturate(100%) sepia(0%);
  }
}

/* =====[ MD ]===== */

@media (min-width: 768px) {
  .class-name_FORM-VANDA {
    width: inherit;
    min-width: inherit;
    max-width: none;
    height: inherit;
    min-height: inherit;
    max-height: none;
    margin: 0px 0px 0px 0px!important;
    padding: 0px 0px 0px 0px!important;
    color: rgba(255,255,255,0)!important;
    font-size: 0px!important;
    line-height: 24px!important;
    letter-spacing: normal!important;
    font-family: inherit;
    font-weight: 400;
    font-style: normal;
    text-align: inherit;
    background: rgba(255,255,255,0)!important;
    /*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(56,66,85,0)), color-stop(1, rgba(103,119,149,0)))!important;*/
    border: 0px solid rgba(255,255,255,0)!important;
    border-radius: 0px 0px 0px 0px!important;
    box-shadow: none!important;
    text-shadow: none!important;
    opacity: 1;
    filter: blur(1px) brightness(100%) contrast(100%)grayscale(0%) hue-rotate(0deg) invert(0%) saturate(100%) sepia(0%);
  }
}

/* =====[ LG ]===== */

@media (min-width: 992px) {
  .class-name_FORM-VANDA {
    width: inherit;
    min-width: inherit;
    max-width: none;
    height: inherit;
    min-height: inherit;
    max-height: none;
    margin: 0px 0px 0px 0px!important;
    padding: 0px 0px 0px 0px!important;
    color: rgba(255,255,255,0)!important;
    font-size: 0px!important;
    line-height: 24px!important;
    letter-spacing: normal!important;
    font-family: inherit;
    font-weight: 400;
    font-style: normal;
    text-align: inherit;
    background: rgba(255,255,255,0)!important;
    /*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(56,66,85,0)), color-stop(1, rgba(103,119,149,0)))!important;*/
    border: 0px solid rgba(255,255,255,0)!important;
    border-radius: 0px 0px 0px 0px!important;
    box-shadow: none!important;
    text-shadow: none!important;
    opacity: 1;
    filter: blur(1px) brightness(100%) contrast(100%)grayscale(0%) hue-rotate(0deg) invert(0%) saturate(100%) sepia(0%);
  }
}

/* =====[ XL ]===== */

@media (min-width: 1200px) {
  .class-name_FORM-VANDA {
    width: inherit;
    min-width: inherit;
    max-width: none;
    height: inherit;
    min-height: inherit;
    max-height: none;
    margin: 0px 0px 0px 0px!important;
    padding: 0px 0px 0px 0px!important;
    color: rgba(255,255,255,0)!important;
    font-size: 0px!important;
    line-height: 24px!important;
    letter-spacing: normal!important;
    font-family: inherit;
    font-weight: 400;
    font-style: normal;
    text-align: inherit;
    background: rgba(255,255,255,0)!important;
    /*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(56,66,85,0)), color-stop(1, rgba(103,119,149,0)))!important;*/
    border: 0px solid rgba(255,255,255,0)!important;
    border-radius: 0px 0px 0px 0px!important;
    box-shadow: none!important;
    text-shadow: none!important;
    opacity: 1;
    filter: blur(1px) brightness(100%) contrast(100%)grayscale(0%) hue-rotate(0deg) invert(0%) saturate(100%) sepia(0%);
  }
}

